
Grupo 2 2019 - Support #884

6.6. Realizar segunda parte del informe del proyecto

10/01/2019 09:16 AM - Sebastian Lukich

Status: New Start date: 09/10/2019

Priority: Normal Due date: 10/10/2019

Assignee: Sebastian Lukich % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Poner en un archivo los requerimientos funcionales y no funcionales, la arquitectura propuesta, implementación del diseño y

resultados

History

#1 - 10/01/2019 09:17 AM - Sebastian Lukich

- Tracker changed from Bug to Support

- Due date set to 10/10/2019

- Start date changed from 10/01/2019 to 09/10/2019

- % Done changed from 0 to 50

#2 - 10/15/2019 09:51 AM - Mauricio Mamani

- % Done changed from 50 to 80

#3 - 10/16/2019 05:29 PM - Sebastian Lukich

- % Done changed from 80 to 100
